| Home | Libraries | People | FAQ | More

## BoostBook element `notes`

notes — Non-normative notes about a function's semantics

## Synopsis

notes ::= (ANY)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2006/11/03 19:39:44 $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes

| Copyright © 2003-2005 Douglas Gregor